.section-page-banner .img-txt-wrapper{position:relative;}
.section-page-banner .img-txt-wrapper .media{position:relative;padding-bottom:29.2%;}
.section-page-banner .img-txt-wrapper .media img{position:absolute;inset:0;height:100%;width:100%;object-fit:cover;}
.section-page-banner .img-txt-wrapper .media:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;background:linear-gradient(0deg, var(--overlay-overlay, rgba(38, 38, 38, 0.20)) 0%, var(--overlay-overlay, rgba(38, 38, 38, 0.20)) 100%);}
.section-page-banner .img-txt-wrapper .content{padding:72px 40px;position:absolute;bottom:0;left:0;color:#fff;z-index:2;display:flex;flex-direction:column;gap:20px;}
.section-page-banner .block-991{display:none;}
.section-page-banner .content{padding:72px 40px;display:flex;flex-direction:column;gap:20px;}
.section-page-banner .content .page-rte{font-size: 14px;font-weight: 400;line-height: 22px;max-width:676px;width:100%;}
.section-page-banner .content .h2{font-weight:700;line-height:normal;}
@media(max-width:991px){
    .section-page-banner .block-991{display:block;}
    .section-page-banner .none-991{display:none;}
    .section-page-banner .img-txt-wrapper .media{padding:0;aspect-ratio:1/1;}
    .section-page-banner .img-txt-wrapper .content,.section-page-banner .content{padding:56px 16px;}
    .section-page-banner .img-txt-wrapper .content .h2,.section-page-banner .content .h2{font-size: 24px;font-weight: 700;line-height: 28px;}
    .section-page-banner .content .page-rte{max-width:303px;}
}
